Subject: Re: Job | Hiring for "Customer Support Arabic Language" (Only Native Level Speaker can Apply)
From: Sayyid Zulqarnain Bashir <[email-masked]>
To: [email-masked]
Date: Tue, 24 Sep 2019 17:50:31 +0530

Not able to view Details? Learn More

Job Title
Job | Hiring for "Customer Support Arabic Language" (Only Native Level Speaker can Apply)

2 Applicants

View All

Sayyid Zulqarnain Bashir
An (Arabic-English) (vice versa) Translation & interpretation expert with customer service experience and good communication skills. Being a native speaker of Arabic i hold excellent command in its communication areas: (reading - writing - speaking - Listening ). Based on the posted description, I'm confident that I am a fully qualified individual and will be a strong addition to your team. I appreciate a healthy job environment which provides personal and professional growth opportunities to all stakeholders. Feel Free to contact me about your offer.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Sales Associate II
Previous Company Citibank

Contact Details
Mobile:

Exp
06 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Gurgaon
Education
M.A
BABA GHULAM SHAH BADSHAH UNIVERSITY, Jammu and Kashmir, 185234.
B.A
College of Sharia Sciences - Sultanate of Oman
Key Skills
Technical Translation, Computer skills, research experience, Communication skills, Native Speaker, cross cultural interpretation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem